uuid: f4efd0e6-73ac-4add-8882-4ccba13a9ef3
langcode: es
status: true
dependencies:
  enforced:
    module:
      - forum
_core:
  default_config_hash: ULXKNnwxSdO3xR2qGizkNxbcAA5R-y6O2bfHl5b3TSI
name: Foros
vid: forums
description: 'Vocabulario de navegación de foro'
weight: -10
new_revision: false
